﻿.lv-location
{
	margin:5px;
	font-family:'Segoe UI';		
	font-weight:lighter;
}
.lv-location-title
{
    float: left;
    font-weight:bold;
    position: relative;
    padding-right:5px;
}
.lv-location-ddl
{
    position: relative;
}
.lv-weather-title
{
    font-weight:bold;
    float: left;
    position: relative;
}
.lv-weather
{
    background-color:darkgray;
    width:280px;
    height:170px;
    color: #fff;
    overflow: hidden;
    font-family: "Segoe UI";
    font-weight: lighter;
    margin: 5px;
    float: left;
    position: relative;
}
.lv-weather-today
{
    width: 260px;
    height: 150px;
    overflow: hidden;
    padding: 10px;
    float: left;
    position: relative;

}
.lv-weather-city
{
    clear: both;
    margin-left: 5px;
    font-size: 20px;
    font-weight: lighter;
    float: left;
    text-align:center;
}
.lv-weather-date
{
    margin-top: 25px;
    margin-left: 5px;
    position: absolute;
}
.lv-weather-title
{
    margin-top: 45px;
    margin-left: 5px;
    position: absolute;
}
.lv-weather-text
{
    margin-top: 65px;
    margin-left: 120px;
    position: absolute;
}
.lv-weather-temp
{
    margin-top: 85px;
    margin-left: 120px;
    position: absolute;
}
.lv-weather-humidity
{
    margin-top: 105px;
    margin-left: 120px;
    position: absolute;
}
.lv-weather-windspeed
{
    margin-top: 125px;
    margin-left: 120px;
    position: absolute;
}
.lv-weather-max-temp
{
    margin-top: 145px;
    margin-left: 120px;
    position: absolute;
}
.lv-weather-min-temp
{
    margin-top: 150px;
    margin-left: 120px;
    position: absolute;
}
.lv-weather-icon
{
    left: 30px;
    top: 80px;
    position: absolute;
}	

#poweredby
{
	clear:both;
	float:left;
	font-size:10px;	
	margin-left:5px;
	position:relative;
}
.location
{
	float:left;
	margin:5px;
	font-family:'Segoe UI';		
	font-weight:lighter;
	color:#fff;	
	position:relative;
	overflow:hidden;	
	width:170px;	
	height:170px;
}

.prev, .next
{
	float:left;
	height:170px;
	line-height:160px;
	padding:0px 5px 0px 5px;
	background-color:#f4f4f4;
	color:#fff;
	display:none;
	cursor:hand;
}


.SummaryHorizontal .prev,.SummaryHorizontal .next
{
	display:block;
	margin:0px 1px 0px 1px;	
}
.SummaryVertical .prev,.SummaryVertical .next	
{
	display:block;
	margin:1px 0px 1px 0px;	
}


.rb-today
{
	height: 100%;
	width:150px;
	height:150px;
	float: left;
	position: relative;
	padding: 10px 10px 10px 10px;
	background-color:#3399CC;	
	position:relative;
	overflow:hidden;
	z-index:90;
}
	.today-city
	{
		font-size:20px;
		font-weight:lighter;
		clear:both;
		float:left;
	}
	.today-weather
	{
		font-size:100px;	
		top:70px;
		right:0px;
		position:absolute;
		z-index:800;
		opacity: 0.2;
		filter: alpha(opacity = 20);
	}
	.today-temp
	{
		font-size:40px;
		line-height:60px;
		margin:10px 0px 0px 10px;
		font-weight:lighter;	
		top:50px;
		left:0px;
		position:absolute;
		z-index:850;		
	}
	
	.today-max-temp
	{
		font-size:15px;
		line-height:60px;
		margin:10px 0px 0px 10px;
		font-weight:lighter;	
		top:85px;
		left:5px;
		position:absolute;
		z-index:850;		
	}
	
	.today-min-temp
	{
		font-size:15px;
		line-height:60px;
		margin:10px 0px 0px 10px;
		font-weight:lighter;	
		top:105px;
		left:5px;
		position:absolute;
		z-index:850;		
	}

	.rb-today .week-wind-direction
	{
		top:80px;
		left:100px;
		position:absolute;
	
	}

	.rb-today .today-wind-speed
	{
		margin-top:15px;
		margin-left:0px;
		float:left;
	}

	
/* SummaryHorizontal */

.SummaryHorizontal
{
	display:block;
	position:relative;
	height:180px;
}

.SummaryHorizontal .location
{
	width:auto;
	height:170px;	
	overflow:none;
	position:absolute;
	top:0px;
	left:0px;
}

.SummaryHorizontal ul.rb-week
{
	position:relative;
	margin:0px;
	padding:0px;
	float:left;
}

.SummaryHorizontal ul.rb-week li
{
	display:inline;
	height: 100%;	
	text-align:center;
	float: left;
	width:40px;
	position:relative;
	padding: 0px 10px 0px 10px;
	background-color:#3399CC;	
	height:170px;	
	margin-left:1px;	
}
.SummaryHorizontal ul.rb-week div.location-today
{
	display:inline;
	text-align:center;
	float: left;
	position:relative;
    margin-left:1px;
	height:170px;	
}

	.SummaryHorizontal .week-wind-direction
	{
		text-align:center;		
		clear:both;
		float:left;
		margin-top:10px;
	}
	
	.SummaryHorizontal .week-wind-speed	
	{
		margin-top:25px;
		margin-left:0px;
		float:left;
	}

	.SummaryHorizontal .week-day
	{
		width:40px;	
		text-align:center;		
		font-size:15px;
		font-weight:lighter;
		clear:both;
		float:left;
	}
	.SummaryHorizontal .week-weather
	{
		width:40px;	
		text-align:center;				
		font-size:50px;	
		line-height:50px;
		clear:both;
		float:left;
	
	}
	.SummaryHorizontal .week-temp
	{
		font-size:17px;
		text-align:center;				
		width:40px;	
		clear:both;
		float:left;
	}
	
/* SummaryVertical */


.SummaryVertical 
{
	width:180px;
	float:left
}

.SummaryVertical.rb-today
{
	margin-bottom:1px;
	float:left;
}


.SummaryVertical .location
{
	height:auto;
	position:absolute;
}

.SummaryVertical .prev, .SummaryVertical .next
{
	float:left;
	width:170px;	
	height:auto;
	text-align:center;	
	line-height:15px;
	padding:5px 0px 5px 0px;
}
	
.SummaryVertical ul.rb-week
{
	float:left;
	position:relative;
	margin:0px;
	padding:0px;
}

.SummaryVertical ul.rb-week li
{
	display:inline;
	height: 100%;	
	text-align:center;
	float: left;
	height:40px;
	position:relative;
	padding: 10px 0px 10px 0px;
	background-color:#3399CC;	
	width:170px;	
	margin-top:1px;	
}

	.SummaryVertical .week-wind-direction
	{
		text-align:center;	
		float:left;
		margin-top:-5px;
	}
	
	.SummaryVertical .week-wind-speed	
	{
		margin-top:20px;
		margin-left:0px;
		float:left;
	}

	.SummaryVertical .week-day
	{
		width:40px;	
		text-align:center;		
		font-size:15px;
		font-weight:lighter;
		float:left;		
		margin-top:10px;		
	}
	.SummaryVertical .week-weather
	{
		width:40px;	
		text-align:center;				
		font-size:50px;	
		line-height:50px;
		float:left;
		margin-top:-3px;
	
	}
	.SummaryVertical .week-temp
	{
		font-size:17px;
		text-align:center;				
		width:40px;	
		float:left;
		margin-top:10px;
	}



/* Horizontal */

.Horizontal ul.rb-week
{
	float:left;
	position:relative;
	margin:0px;
	padding:0px;
	left:-450px;
}

.Horizontal ul.rb-week li
{
	display:inline;
	height: 100%;	
	text-align:center;
	float: left;
	width:40px;
	position:relative;
	padding: 0px 10px 0px 10px;
	background-color:#3399CC;	
	height:170px;	
	margin-left:1px;	
}

	.Horizontal .week-wind-direction
	{
		text-align:center;		
		clear:both;
		float:left;
		margin-top:10px;
	}
	
	.Horizontal .week-wind-speed	
	{
		margin-top:25px;
		margin-left:0px;
		float:left;
	}

	.Horizontal .week-day
	{
		width:40px;	
		text-align:center;		
		font-size:15px;
		font-weight:lighter;
		clear:both;
		float:left;
	}
	.Horizontal .week-weather
	{
		width:40px;	
		text-align:center;				
		font-size:50px;	
		line-height:50px;
		clear:both;
		float:left;
	
	}
	.Horizontal .week-temp
	{
		font-size:17px;
		text-align:center;				
		width:40px;	
		clear:both;
		float:left;
	}
	
	
/* Vertical */
	
.Vertical ul.rb-week
{
	float:left;
	position:relative;
	margin:0px;
	padding:0px;
	top:-450px;	
}

.Vertical ul.rb-week li
{
	display:inline;
	height: 100%;	
	text-align:center;
	float: left;
	height:40px;
	position:relative;
	padding: 10px 0px 10px 0px;
	background-color:#3399CC;	
	width:170px;	
	margin-top:1px;	
}

	.Vertical .week-wind-direction
	{
		text-align:center;	
		float:left;
		margin-top:-5px;
	}
	
	.Vertical .week-wind-speed	
	{
		margin-top:20px;
		margin-left:0px;
		float:left;
	}

	.Vertical .week-day
	{
		width:40px;	
		text-align:center;		
		font-size:15px;
		font-weight:lighter;
		float:left;		
		margin-top:10px;		
	}
	.Vertical .week-weather
	{
		width:40px;	
		text-align:center;				
		font-size:50px;	
		line-height:50px;
		float:left;
		margin-top:-3px;
	
	}
	.Vertical .week-temp
	{
		font-size:17px;
		text-align:center;				
		width:40px;	
		float:left;
		margin-top:10px;
	}

	

/* Overlay Columns */
/* BLUE */
 .location.blue > .rb-day {background:#3399CC;}
 .location.blue > .prev,  .location.blue > .next {background:#3399CC;} 
 .location.blue > .rb-today {background:#3399CC;} 
 .location-today.blue > .rb-today {background:#3399CC;} 
 .location.blue > div:nth-child(1) { background: #3399CC; }
 .location.blue > div:nth-child(2) { background: #2D87B4; }
 .location.blue > div:nth-child(3) { background: #297AA3; }
 .location.blue > div:nth-child(4) { background: #256E93; }
 .location.blue > div:nth-child(5) { background: #216283; }
 .location.blue > div:nth-child(6) { background: #1D5672; }
 .location.blue > div:nth-child(7) { background: #184962; }
 .location.blue > div:nth-child(8) { background: #143D52; }

.location.blue> .rb-week >.rb-day { background: #2D87B4; }
.location.blue> .rb-week >.rb-day + .rb-day{ background: #297AA3; }
.location.blue> .rb-week >.rb-day + .rb-day + .rb-day{ background: #256E93; }
.location.blue> .rb-week >.rb-day + .rb-day + .rb-day + .rb-day{ background: #216283; }
.location.blue> .rb-week >.rb-day + .rb-day + .rb-day + .rb-day + .rb-day{ background: #1D5672; }
.location.blue> .rb-week >.rb-day + .rb-day + .rb-day + .rb-day + .rb-day + .rb-day{ background: #184962; }
.location.blue> .rb-week >.rb-day + .rb-day + .rb-day + .rb-day + .rb-day + .rb-day + .rb-day{ background: #143D52; }

/* LIGHT BLUE */

 .location.lightblue > .rb-day {background:#33CCCC;}
 .location.lightblue > .prev,  .location.lightblue > .next {background:#33CCCC;}  
 .location.lightblue > .rb-today {background:#33CCCC;}
 .location-today.lightblue > .rb-today {background:#33CCCC;} 
 .location.lightblue > div:nth-child(1) { background: #33CCCC; }
 .location.lightblue > div:nth-child(2) { background: #2DB4B4; }
 .location.lightblue > div:nth-child(3) { background: #29A3A3; }
 .location.lightblue > div:nth-child(4) { background: #259393; }
 .location.lightblue > div:nth-child(5) { background: #218383; }
 .location.lightblue > div:nth-child(6) { background: #1D7272; }
 .location.lightblue > div:nth-child(7) { background: #186262; }
 .location.lightblue > div:nth-child(8) { background: #145252; }

.location.lightblue > .rb-week >.rb-day { background: #2DB4B4; }
.location.lightblue > .rb-week >.rb-day + .rb-day{ background: #29A3A3; }
.location.lightblue > .rb-week >.rb-day + .rb-day + .rb-day{ background: #259393; }
.location.lightblue > .rb-week >.rb-day + .rb-day + .rb-day + .rb-day{ background: #218383; }
.location.lightblue > .rb-week >.rb-day + .rb-day + .rb-day + .rb-day + .rb-day{ background: #1D7272; }
.location.lightblue > .rb-week >.rb-day + .rb-day + .rb-day + .rb-day + .rb-day + .rb-day{ background: #186262; }
.location.lightblue > .rb-week >.rb-day + .rb-day + .rb-day + .rb-day + .rb-day + .rb-day + .rb-day{ background: #145252; }

/* PURPLE */

 .location.purple > .rb-day {background:#996699;}
 .location.purple > .prev,  .location.purple > .next {background:#996699;}   
 .location.purple > .rb-today {background:#996699;} 
 .location-today.purple > .rb-today {background:#996699;} 
 .location.purple > div:nth-child(1) { background: #996699; }
 .location.purple > div:nth-child(2) { background: #936293; }
 .location.purple > div:nth-child(3) { background: #875A87; }
 .location.purple > div:nth-child(4) { background: #7A527A; }
 .location.purple > div:nth-child(5) { background: #6E496E; }
 .location.purple > div:nth-child(6) { background: #624162; }
 .location.purple > div:nth-child(7) { background: #563956; }
 .location.purple > div:nth-child(8) { background: #493149; }

.location.purple > .rb-week > .rb-day { background: #936293; }
.location.purple > .rb-week > .rb-day + .rb-day{ background: #875A87; }
.location.purple > .rb-week > .rb-day + .rb-day + .rb-day{ background: #7A527A; }
.location.purple > .rb-week > .rb-day + .rb-day + .rb-day + .rb-day{ background: #6E496E; }
.location.purple > .rb-week > .rb-day + .rb-day + .rb-day + .rb-day + .rb-day{ background: #624162; }
.location.purple > .rb-week > .rb-day + .rb-day + .rb-day + .rb-day + .rb-day + .rb-day{ background: #563956; }
.location.purple > .rb-week > .rb-day + .rb-day + .rb-day + .rb-day + .rb-day + .rb-day + .rb-day{ background: #493149; }

/* RED */

 .location.red > .rb-day {background:#C24747;}
 .location.red > .prev,  .location.red > .next {background:#C24747;}   
 .location.red > .rb-today {background:#C24747;} 
 .location-today.red > .rb-today {background:#C24747;} 
 .location.red > div:nth-child(1) { background: #C24747; }
 .location.red > div:nth-child(2) { background: #B83D3D; }
 .location.red > div:nth-child(3) { background: #A83838; }
 .location.red > div:nth-child(4) { background: #993333; }
 .location.red > div:nth-child(5) { background: #8A2E2E; }
 .location.red > div:nth-child(6) { background: #7A2929; }
 .location.red > div:nth-child(7) { background: #6B2424; }
 .location.red > div:nth-child(8) { background: #5C1F1F; }

.location.red> .rb-week >.rb-day { background: #B83D3D; }
.location.red> .rb-week >.rb-day + .rb-day{ background: #A83838; }
.location.red> .rb-week >.rb-day + .rb-day + .rb-day{ background: #993333; }
.location.red> .rb-week >.rb-day + .rb-day + .rb-day + .rb-day{ background: #8A2E2E; }
.location.red> .rb-week >.rb-day + .rb-day + .rb-day + .rb-day + .rb-day{ background: #7A2929; }
.location.red> .rb-week >.rb-day + .rb-day + .rb-day + .rb-day + .rb-day + .rb-day{ background: #6B2424; }
.location.red> .rb-week >.rb-day + .rb-day + .rb-day + .rb-day + .rb-day + .rb-day + .rb-day{ background: #5C1F1F; }

/* ORANGE */

 .location.orange > .rb-day {background:#e2674a;}
 .location.orange > .prev,  .location.orange > .next {background:#e2674a;}  
 .location.orange > .rb-today {background:#e2674a;} 
 .location-today.orange > .rb-today {background:#e2674a;}
 .location.orange > div:nth-child(1) { background: #e2674a; }
 .location.orange > div:nth-child(2) { background: #E05C3E; }
 .location.orange > div:nth-child(3) { background: #DD4D2C; }
 .location.orange > div:nth-child(4) { background: #D34322; }
 .location.orange > div:nth-child(5) { background: #C13D1F; }
 .location.orange > div:nth-child(6) { background: #AF371D; }
 .location.orange > div:nth-child(7) { background: #9E321A; }
 .location.orange > div:nth-child(8) { background: #8C2C17; }

.location.orange> .rb-week >.rb-day { background: #E05C3E; }
.location.orange> .rb-week >.rb-day + .rb-day{ background: #DD4D2C; }
.location.orange> .rb-week >.rb-day + .rb-day + .rb-day{ background: #D34322; }
.location.orange> .rb-week >.rb-day + .rb-day + .rb-day + .rb-day{ background: #C13D1F; }
.location.orange> .rb-week >.rb-day + .rb-day + .rb-day + .rb-day + .rb-day{ background: #AF371D; }
.location.orange> .rb-week >.rb-day + .rb-day + .rb-day + .rb-day + .rb-day + .rb-day{ background: #9E321A; }
.location.orange> .rb-week >.rb-day + .rb-day + .rb-day + .rb-day + .rb-day + .rb-day + .rb-day{ background: #8C2C17; }

/* YELLOW */

 .location.yellow > .rb-day {background:#FFCC66;}
 .location.yellow > .prev,  .location.yellow > .next {background:#FFCC66;}  
 .location.yellow > .rb-today {background:#FFCC66;} 
 .location-today.yellow > .rb-today {background:#FFCC66;}
 .location.yellow > div:nth-child(1) { background: #FFCC66; }
 .location.yellow > div:nth-child(2) { background: #FFC247; }
 .location.yellow > div:nth-child(3) { background: #FFBB33; }
 .location.yellow > div:nth-child(4) { background: #FFB41F; }
 .location.yellow > div:nth-child(5) { background: #FFAD0A; }
 .location.yellow > div:nth-child(6) { background: #F5A300; }
 .location.yellow > div:nth-child(7) { background: #E09600; }
 .location.yellow > div:nth-child(8) { background: #CC8800; }

.location.yellow> .rb-week >.rb-day { background: #FFC247; }
.location.yellow> .rb-week >.rb-day + .rb-day{ background: #FFBB33; }
.location.yellow> .rb-week >.rb-day + .rb-day + .rb-day{ background: #FFB41F; }
.location.yellow> .rb-week >.rb-day + .rb-day + .rb-day + .rb-day{ background: #FFAD0A; }
.location.yellow> .rb-week >.rb-day + .rb-day + .rb-day + .rb-day + .rb-day{ background: #F5A300; }
.location.yellow> .rb-week >.rb-day + .rb-day + .rb-day + .rb-day + .rb-day + .rb-day{ background: #E09600; }
.location.yellow> .rb-week >.rb-day + .rb-day + .rb-day + .rb-day + .rb-day + .rb-day + .rb-day{ background: #CC8800; }

/* LIGHTGREEN */

 .location.lightgreen > .rb-day {background:#99CC99;}
 .location.lightgreen > .prev,  .location.lightgreen > .next {background:#99CC99;}  
 .location.lightgreen > .rb-today {background:#99CC99;}
 .location-today.lightgreen > .rb-today {background:#99CC99;} 
 .location.lightgreen > div:nth-child(1) { background: #99CC99; }
 .location.lightgreen > div:nth-child(2) { background: #85C185; }
 .location.lightgreen > div:nth-child(3) { background: #77BB77; }
 .location.lightgreen > div:nth-child(4) { background: #6AB46A; }
 .location.lightgreen > div:nth-child(5) { background: #5CAD5C; }
 .location.lightgreen > div:nth-child(6) { background: #52A352; }
 .location.lightgreen > div:nth-child(7) { background: #4B954B; }
 .location.lightgreen > div:nth-child(8) { background: #448844; }

.location.lightgreen> .rb-week >.rb-day { background: #85C185; }
.location.lightgreen> .rb-week >.rb-day + .rb-day{ background: #77BB77; }
.location.lightgreen> .rb-week >.rb-day + .rb-day + .rb-day{ background: #6AB46A; }
.location.lightgreen> .rb-week >.rb-day + .rb-day + .rb-day + .rb-day{ background: #5CAD5C; }
.location.lightgreen> .rb-week >.rb-day + .rb-day + .rb-day + .rb-day + .rb-day{ background: #52A352; }
.location.lightgreen> .rb-week >.rb-day + .rb-day + .rb-day + .rb-day + .rb-day + .rb-day{ background: #4B954B; }
.location.lightgreen> .rb-week >.rb-day + .rb-day + .rb-day + .rb-day + .rb-day + .rb-day + .rb-day{ background: #448844; }

/* GREEN */

 .location.green > .rb-day {background:#339966;}
 .location.green > .prev,  .location.green > .next {background:#339966;}  
 .location.green > .rb-today {background:#339966;} 
 .location-today.green > .rb-today {background:#339966;} 
 .location.green > div:nth-child(1) { background: #339966; }
 .location.green > div:nth-child(2) { background: #2E8A5C; }
 .location.green > div:nth-child(3) { background: #297A52; }
 .location.green > div:nth-child(4) { background: #246B47; }
 .location.green > div:nth-child(5) { background: #1F5C3D; }
 .location.green > div:nth-child(6) { background: #194D33; }
 .location.green > div:nth-child(7) { background: #143D29; }
 .location.green > div:nth-child(8) { background: #0F2E1F; }

.location.green> .rb-week >.rb-day { background: #2E8A5C; }
.location.green> .rb-week >.rb-day + .rb-day{ background: #297A52; }
.location.green> .rb-week >.rb-day + .rb-day + .rb-day{ background: #246B47; }
.location.green> .rb-week >.rb-day + .rb-day + .rb-day + .rb-day{ background: #1F5C3D; }
.location.green> .rb-week >.rb-day + .rb-day + .rb-day + .rb-day + .rb-day{ background: #194D33; }
.location.green> .rb-week >.rb-day + .rb-day + .rb-day + .rb-day + .rb-day + .rb-day{ background: #143D29; }
.location.green> .rb-week >.rb-day + .rb-day + .rb-day + .rb-day + .rb-day + .rb-day + .rb-day{ background: #0F2E1F; }

.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */